/* Chapter title */
#rd-presentation .rd-slide .remark-slide-content > h1 {
    color: rgb(35, 144, 64);
    height: 450pt;
    font-weight: normal;
    text-align: right;
    background-image: url(../images/presentation-chapter-title-backdrop.jpg), url( ../images/logo.png );
    background-position: left top, right;
    background-repeat: no-repeat;
    background-size: 600px, 180px;
    box-sizing: border-box;
    padding: 360pt 10px 350px 0;

}

/* Slide topic title */
#rd-presentation .rd-slide .remark-slide-content > h2 {
    color: rgb(171, 208, 55);
    font-size: 32pt;
    font-weight: normal;
    margin-bottom: 10pt;
}

.rd-handouts > .rd-body > h1,
.rd-handouts > .rd-body > h2 {
    color: rgb(37, 144, 64); /* Emerald */
    font-weight: normal;
}

/* Header 3 (for exercises) */
.rd-handouts > .rd-body > h3 {
    margin-bottom: 10pt;
    font-size: 18pt;
}

.rd-handouts > .rd-body > h1 {
    background-image: url(../images/handouts-chapter-title-icon.png);
    background-repeat: no-repeat;
    background-origin: content-box;
    background-size: 1.5cm;
    background-position: -2cm center;
    padding-left: 2cm;
    font-weight: bold;
    padding-top: 11cm;
    page-break-before: always;
    page-break-after: always;
    font-size: 10mm;
}

/* For preview we need to excessive padding */
@media screen {
    .rd-handouts > .rd-body > h1 {
        padding-top: 0;
    }
}

.rd-handouts > .rd-body > h2 {
    font-size: 8mm;
    padding-bottom: 3mm;
}
